## CONECTION BD DEV
quarkus.datasource.db-kind=other
quarkus.hibernate-orm.dialect=org.hibernate.dialect.Oracle10gDialect
quarkus.datasource.jdbc.driver=oracle.jdbc.driver.OracleDriver
quarkus.datasource.jdbc.url=jdbc:oracle:thin:@172.25.4.23:1521/orcl
quarkus.datasource.username=datasap
quarkus.datasource.password=Admin2019*

## Aplication Path
quarkus.resteasy.path=/datosmaestros/v1
quarkus.application.name=datosmaestros
quarkus.application.version=1.0.0
quarkus.http.port=8080

## JWT SECURITY
mp.jwt.verify.publickey.location=META-INF/resources/publicKey.pem
mp.jwt.verify.issuer=com.lafabril.ec
quarkus.smallrye-jwt.auth-mechanism=MP-JWT
quarkus.smallrye-jwt.enabled=true